<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <title>Journey</title>
</head>
<body>
      <div class="background">
       <header class="header">
           <a class="logo" href="#"><h1>journey</h1></a>
           <div class="icons">
                <a href="#" class="ic-calendar"></a>
                <a href="#" class="ic-forum"></a>
                <a href="#" class="ic-journey"></a>
                <h3 class="registration-form">Welcome, <a href="#" class="span">Log In</a></h3>
                <h3 class="registration-form">or <a href="#" class="span">Sign Up</a></h3>
            </div>
       </header>
       <div class="menu">
           <div class="menu-content">
                <div class="menu-content-title">
                    <h2 class="sign-up">Sign Up</h2>
                    <a href="#" class="span">Log In</a>
                </div>
                <div class="button">
                    <a href="#" class="button button-facebook">Facebook</a>
                    <a href="#" class="button button-google">Google</a>
               </div>
               <p class="decor-line">or</p>
               <form class="form-input" action="#" method="get">
                       <input class="form form-text-input" type="text" name="firstName" placeholder="First Name" required>
                       <input class="form form-text-input" type="text" name="lastName" placeholder="Last Name" required>
                       <input class="form form-text-input" type="text" name="email" placeholder="Email" required>
                       <input class="form form-text-input" type="password" name="" placeholder="Choose Password" required>
                       <input class="form form-text-input" type="password" name="" placeholder="Confirm Password" required>
                </form>
                <div class="input-checkbox">
                       <input id="check" type="checkbox" name="check" value="check" checked required><label for="check"><h3 class="checkbox-text">Agree our <a href="#" class="span">Terms &amp; Conditions</a></h3></label>
               </div>
               <input class="submit-btn" type="submit" value="Create Account">
           </div>
        </div>
      </div>
</body>
</html>
